{
  "name": "@pcdummy/persona",
  "version": "1.0.0",
  "description": "Persona theme",
  "author": "",
  "license": "MIT",
  "dependencies": {
    "bootstrap": "^3.4.1",
    "font-awesome": "^4.7.0",
    "grunt": "^1.5.3",
    "grunt-contrib-copy": "^1.0.0",
    "jquery": "^3.6.1",
    "lightgallery": "^2.6.0",
    "lightslider": "^1.1.6"
  }
}
